<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2017/11/15/015
 * Time: 19:51
 */

namespace backend\modules\ib\controllers;


use backend\models\NoticeApi;

class HelpController extends BaseController
{
    /**
     * 常见问题列表
     */
    public function actionIndex()
    {
        $member_id = $this->getMemberId();
        $noticeApi = new NoticeApi();
        $rs = $noticeApi->getHelpList($member_id, 3);
        return $this->render('index', [
            'data' => $rs['data'],
        ]);
    }
}